<!DOCTYPE html>
<html lang="=en" id="seal">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals.css">
        <title>Harbor seal</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Harbor seal</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Harbor seal (Phoca vitulina) is a true seal that lives along temperate and Arctic 
                        marine coastlines of the Northern Hemisphere. It is the most widely distributed 
                        species of pinniped (walruses, eared seals, and true seals). Harbor seals like to 
                        remain in familiar resting spots or haulout sites, where they are protected from 
                        adverse weather conditions and predation, near a foraging area. These animals used 
                        to suffer from hunting but now it is illegal in many nations within the animal's range.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The Harbor seal is relatively small in comparison with the many other seal species. 
                        Its color can vary from light gray, white, or yellowish-gray with darker spots, to 
                        gray, black, or brown with spots or light rings. Its fur is short and thick, with 
                        coarse guard hair and dense, fine underhair. They have a gland in their skin that 
                        secretes oil to waterproof their fur. A Harbor seal has a round head and a short 
                        snout with a V-shaped nose, which closes when underwater. Its eyes are big, round, 
                        and dark, it has ear openings, and long, droopy whiskers used for finding food 
                        underwater. Its front and hind flippers are short and webbed, and have five digits, 
                        with the first and fifth digits being longer than the middle ones. When its hind 
                        flippers are laid flat, they look like fans, and between them, it has a short, 
                        flattened tail.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Harbor seals live along Arctic coastlines and are also found in the Pacific Ocean, 
                        the Atlantic Ocean, and the Baltic Sea, so are usually well spread out. A small 
                        number has also been seen in the North Sea. The Californian coasts are also 
                        apparently gaining more harbor seals now. They are also found in New York’s harbor. 
                        Harbor seals frequently congregate in harbors, bays, sandy intertidal zones, and 
                        estuaries in pursuit of prey fish. They prefer to frequent familiar resting sites. 
                        Harbor seals may spend several days at sea and travel up to 50 km (31 mi) in search 
                        of feeding grounds, and will also swim more than a hundred miles upstream into fresh 
                        water in large rivers in search of migratory fish.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Harbor seals are pinnipeds that are diurnal and usually solitary. They gather in small 
                        mixed groups of adult males, females, and pups during the pupping season and at the 
                        time of molting, but these groups show no social organization. They are not a 
                        migratory species but travel a couple of hundred kilometers from where they live to 
                        forage and breed, and sometimes to avoid environmental disturbances. Harbor seals 
                        haul out throughout the year, that is, they come out of the sea onto terrestrial 
                        grounds on icebergs or land. This provides the benefit of sites for birthing, rest, 
                        thermoregulation, and avoiding predators. Harbor seals generally molt 2 to 3 months 
                        after pupping, leading to high numbers of them in haul-out locations. The pups usually 
                        molt first, then the juveniles, then adult females, and lastly the adult males.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        These seals are carnivorous (piscivorous) generalists, eating small to medium-sized 
                        fish, including cod, herring, and mackerel, as well as crustaceans, octopus, and 
                        squid. Shrimp is especially important for young Harbor seal pups.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Harbor seals are polygynous, with one male having exclusive mating rights with many 
                        females. The fights between males for access to mate with females take place in the 
                        water, lasting sometimes for many hours, the females mating with the winners of these 
                        battles. Males that are successful are able to mate with many females. The mating 
                        season goes from spring through autumn. A female will give birth to a single pup 
                        during spring, after a gestation period of 9-11 months. The newborn seal is covered 
                        in fur and is able to swim with its mother and go onto land after her within a few 
                        minutes of being born. Sometimes a pup will ride on its mother's back as she dives. 
                        After 4-6 weeks pups are weaned and have achieved independence. Males reach 
                        reproductive maturity between 3 to 7 years of age and females when they are about 
                        3 to 6 years old.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Humans hunt Harbor seals for their blubber, meat, skin, and fur. They are threatened 
                        by being tangled in fishing nets, especially in gillnets. They are sometimes killed 
                        by getting trapped in intake pipes in US power plants. Chemical and oil pollutants 
                        are further threats to this species. According to the IUCN Red List, the total Harbor 
                        seal population size is 350,000 to 500,000 individuals, which includes estimates for 
                        subspecies of the Harbor seal: Eastern Atlantic Harbor seal - 65,000, Western Atlantic 
                        Harbor seal - 60,000, Eastern Pacific Harbor seal - 170,000, Kuril seal - less than 
                        10,000, Western Pacific Harbor seals - around 3,000-3,500; Ungava seals - 120-600 
                        individuals. Overall, Harbor seal numbers currently appear to be stable and it is 
                        classified as Least Concern (LC).
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/seal.jpg" alt="Harbor seal">
                </aside> 
            </div>
        </div>
    </body>
</html>